#main { width:65%; margin:0 auto; text-align:left;}


#header {
    height: 402px;
    width: 100%;
    background-color: white;
    padding-left: 10px;
    border-radius: 11px;
}
#footer {float:left;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;text-align: justify;}

/* ============================= page1 ===========================*/

#page1 .line {background:url(../images/line.gif) repeat-y 297px 0;}
#page1 .line2 {background:url(../images/line.gif) repeat-y 618px 0;}
#page1 .banners .col-1 {width:279px;}
#page1 .banners .col-2 {width:280px;}
#page1 .banners .col-3 {width:276px;}

#page1 .col-1 {width:100%; padding-bottom:10px;}
#page1 .col-1 img {padding:10px; background-color:#1c1c1c;}
#page1 .col-1 h6 {font-size:1em; line-height:1.2em; color:#fff; font-weight:normal; margin:0px; }


/*#page1 .col-2 {width:276px;}*/

/* ============================= page2 ===========================*/

#page2 .line {background:url(../images/line.gif) repeat-y 297px 0;}
/*#page2 .col-1 {width:276px;}*/
#page2 .col-2 {width:100%;}
#page2 .col-2 img {padding:10px; background-color:#1c1c1c;}

#page2 .col-2 .col-1 {width:270px;}
#page2 .col-2 .col-2 {width:270px;}

/* ============================= page3 ===========================*/

/*#page3 .line {background:url(../images/line.gif) repeat-y 297px 0;}
#page3 .line2 {background:url(../images/line.gif) repeat-y 618px 0;}*/
#page3 .banners .col-1 {width:868px;}
#page3 .banners .col-2 {width:280px;}
#page3 .banners .col-3 {width:276px;}

#page3 .col-1 {width:868px;}
#page3 .col-1 img {padding:10px; background-color:#1c1c1c;}
/*#page3 .col-2 {width:276px;}*/

#page3 .col-1 .col-1 {width:164px;}
#page3 .col-1 .col-2 {width:164px;}
#page3 .col-1 .col-3 {width:164px;}

/* ============================= page4 ===========================*/
#page4 .line {background:url(../images/line.gif) repeat-y 297px 0;}
#page4 .line2 {background:url(../images/line.gif) repeat-y 618px 0;}


#page4 .banners .col-1 {border: 1px solid;height: 354px;padding: 20px 5px;text-align: left;width: 90%;margin-bottom: 30px;}
#page4 .banners .col-2 {width:420px; border:1px solid; padding:20px 5px; /*margin-right:10px;*/ height:380px; text-align:left;}
#page4 .banners .col-3 {width:420px; border:1px solid; padding:20px 5px; /*margin-right:10px;*/ height:380px; text-align:left; }
#page4 .banners .col-4 {width:420px; border:1px solid; padding:20px 5px; /*margin-right:10px;*/ height:380px; text-align:left; }
#page4 .banners img {padding:10px; background-color:#1c1c1c;}

/*#page4 .col-1 {width:868px;}
#page4 .col-2 {width:592px;}

#page4 .col-2 .col-1 {width:270px;}
#page4 .col-2 .col-2 {width:270px;}*/

/* ============================= page5 ===========================*/

#page5 .line {background:url(../images/line.gif) repeat-y 618px 0;}
/*#page5 .col-1{width:598px; background-color:Red;}
#page5 .col-2 {width:270px; background-color:Navy;}

#page5 .col-1 .col-1 {width:272px;}
#page5 .col-1 .col-2 {width:272px;}*/


#page5 .col-2 {width:868px;}
#page5 .col-2 img {padding:10px; background-color:#1c1c1c;}

#page5 .col-2 .col-1 {width:270px;}
#page5 .col-2 .col-2 {width:270px;}

/* ============================= page6 ===========================*/

#page6 .line {background:url(../images/line.gif) repeat-y 297px 0;}
#page6 .line2 {background:url(../images/line.gif) repeat-y 618px 0;}
#page6 .banners .col-1 {width:279px;}
#page6 .banners .col-2 {width:280px;}
#page6 .banners .col-3 {width:276px;}

#page6 .col-1 {width:592px;}
#page6 .col-2 {width:276px;}

#page6 .col-1 .col-1 {width:164px;}
#page6 .col-1 .col-2 {width:164px;}
#page6 .col-1 .col-3 {width:164px;}

/* ============================= page7 ===========================*/

#page7 .line {background:url(../images/line.gif) repeat-y 297px 0;}
#page7 .col-1 {width:276px;}
#page7 .col-2 {width:868px;}

#page7 .col-1 img {padding:10px; background-color:#1c1c1c;}

#page7 .col-2 .col-1 {width:270px; }
#page7 .col-2 .col-2 {width:45%}
#page7 .col-2 .col-3 {margin-left: 40px;width: 35%;}
#page7 .col-2 .type2 .col-1 {width:380px;}
#page7 .col-2 .type2 .col-2 {width:180px;padding-right:0;}
#page7 .col-2 .type2 .col-3 {width:190px;margin-left:0;}